Bug 138773 - networking fails during "first boot" sequence
networking fails during "first boot" sequence
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 21:23 EST by maxwell snort
Modified: 2015-01-04 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:14:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description maxwell snort 2004-11-10 21:23:40 EST
Description of problem:
within 2 hours, running first boot after install, network card shows
enabled, all packet transport stops, all active ports; if surfing,
page stops loading.  on reboot, network card not found.  on power-down
and power-back-up, network card is normal, packet transfer normal.

Version-Release number of selected component (if applicable):

FC1, FC2 beta and final release, FC3

How reproducible:
I've installed on 4 different PC's, same result.

Steps to Reproduce:
1.format during install, install everything
2.NIC setup alway on w/ static IP, any IP/any gateway, no firewall
3.on first boot, connect to internet w/ browser or updater and start
exchanging data.  
  
Actual results:
never works more than a few hours

Expected results:
shouldn't it work longer than that?

Additional info:
this may relate to various update failures; I've learned to avoid it
by immediately powering down and starting cold after firstboot.
Comment 1 Dan Williams 2005-01-29 16:57:35 EST
Moving to kernel...  not sure where this one should be directed.
Comment 2 Dave Jones 2005-07-15 15:04:35 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 21:14:00 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.